import request from '@/utils/request'

// 查询劳务费列表
export function listServiceFee(query) {
  return request({
    url: '/finance/serviceFee/list',
    method: 'get',
    params: query
  })
}

// 查询劳务费详细
export function getServiceFee(serviceFeeId) {
  return request({
    url: '/finance/serviceFee/' + serviceFeeId,
    method: 'get'
  })
}

// 新增劳务费
export function addServiceFee(data) {
  return request({
    url: '/finance/serviceFee',
    method: 'post',
    data: data
  })
}

// 修改劳务费
export function updateServiceFee(data) {
  return request({
    url: '/finance/serviceFee',
    method: 'put',
    data: data
  })
}

// 删除劳务费
export function delServiceFee(serviceFeeId) {
  return request({
    url: '/finance/serviceFee/' + serviceFeeId,
    method: 'delete'
  })
}
